Subject: Re: linux-next: build warnings from the build of Linus' tree

From: Peter Oberparleiter <[email-masked]>
Date: Thu, 11 Oct 2018 09:44:36 +0200

On 11.10.2018 02:48, Stephen Rothwell wrote:
> OK, I have been carrying this "quick fix" patch in linux-next since
> September 7.  Is anyone going to pick this up and send it to
> Greg/Linus, please?

Sorry about that - I posted a modified fix at

  https://lkml.org/lkml/2018/9/13/367

but didn't get a response. I guess I should have reposted sooner. But
before I do that:

Arnd: Is this something that you can pick up or should I include someone
else?

-- 
Peter Oberparleiter
Linux on Z Development - IBM Germany